Subject: Correlation lattice energies and interaction energies

From: Patrik Johansson <[email-masked]>
Date: Tue, 06 May 2003 12:01:14 +0200

Dear All

Does anyone know if there has been projected a correlation like above 
for let's say a series like LiCl, NaCl, KCl using known crystal lattice 
energies (and different space groups) and computed 1:1 ion-pair 
interaction energies??

Any references, thoughts etc are most welcome

/Patrik